Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592442 - should default to looking for ISO in local filesystem
should default to looking for ISO in local filesystem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 17:02 EDT by jmccann
Modified: 2015-01-14 18:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-18 10:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2010-05-14 17:02:47 EDT
Description of problem:
When creating a new VM I selected the button to browse for an ISO image.  A storage pool dialog came up - empty because this is my first run.  There is a small button in the lower left to look locally.  In my case I only want to ever look locally so the storage pool isn't useful I guess.

Version-Release number of selected component (if applicable):
virt-manager-0.8.3-3.fc13.noarch


Might be best to focus this app on the local user VM case and let things like RHEV-M handle the server management.
Comment 1 Bug Zapper 2011-06-02 10:01:13 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2011-06-10 13:28:39 EDT
Reassigning to rawhide
Comment 3 Cole Robinson 2012-01-18 10:44:34 EST
Closing this. With virt-manager using qemu:///system by default, we can't really get around this. Long term solution is use qemu:///session by default which will let us use a regular file browser.

Note You need to log in before you can comment on or make changes to this bug.